<?xml version="1.0" encoding="UTF-8"?>
<Window size="558,518" caption="0,0,0,-45" defaultfontcolor="0XFF5E5E5E" disabledfontcolor="0XFF9E9E9E">
	<Font id="IDF_14"  name="微软雅黑" size="14" />
	<Font id="IDF_14_B" name="微软雅黑" size="14" bold="true" /> 
	<Font id="IDF_12" name="微软雅黑" size="12" default="true" />
	<Font id="IDF_12_B" name="微软雅黑" size="12" bold="true" />
	<Font id="IDF_16" name="微软雅黑" size="16" />
	<Default name="Label" value="textcolor=&quot;0XFF5E5E5E&quot; disabledtextcolor=&quot;0XFF9E9E9E&quot; align=&quot;left&quot;"/>
	<Default name="VScrollBar" value="width=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='0,0,10,20' grid=';4,*,4'&quot; thumbhotimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='10,0,20,20' grid=';4,*,4'&quot; thumbpushedimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='10,0,20,20' grid=';4,*,4'&quot;"/>
	<Default name="HScrollBar" value="height=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_h_big.png' src='0,0,20,10' grid='4,*,4'&quot; thumbhotimage=&quot;file='ep/mainskin/scroll_bar_h_big.png' src='0,10,20,20' grid='4,*,4'&quot; thumbpushedimage=&quot;file='ep/mainskin/scroll_bar_h_big.png' src='0,10,20,20' grid='4,*,4'&quot;"/>
	<Default name="ListHeader" value="bkcolor=&quot;0XFFEBEBEB&quot; height=&quot;25&quot;"/>
	<Default name="ListHeaderItem" value="height=&quot;25&quot; dragable=&quot;false&quot; textcolor=&quot;0XFF5E5E5E&quot; sepcolor=&quot;0XFFDDDDDD&quot; sepwidth=&quot;1&quot;"/>
	<Default name="List"  value="vscrollbar=&quot;true&quot; hscrollbar=&quot;false&quot; bkcolor=&quot;0XFFFFFFFF&quot; bordersize=&quot;1&quot; bordercolor=&quot;0XFFDDDDDD&quot; inset=&quot;1,1,1,1&quot; itemtextcolor=&quot;0XFF858585&quot; itemhotbkcolor=&quot;0XFFF7F3FB&quot; itemselectedbkcolor=&quot;0XFFECE5F3&quot; itemselectedhotbkcolor=&quot;0XFFECE5F3&quot; itemtextpadding=&quot;5,0,5,0&quot; itemsize=&quot;0,25&quot; itemlinecolor=&quot;0XFFDDDDDD&quot; itemcollinecolor=&quot;0XFFDDDDDD&quot;"/>
	<Default name="CheckBox" value="height=&quot;18&quot; textpadding=&quot;28,0,0,0&quot; textcolor=&quot;0XFF5E5E5E&quot; disabledtextcolor=&quot;0XFF5E5E5E&quot; autosize=&quot;true&quot; normalimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,0,18,18'&quot; hotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,0,36,18'&quot; pushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,0,54,18'&quot; disabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,0,72,18'&quot; selectedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,18,18,36'&quot; selectedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,18,36,36'&quot; selectedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,18,54,36'&quot; selecteddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,18,72,36'&quot; undefinedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,36,18,54'&quot; undefinedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,36,36,54'&quot; undefinedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,36,54,54'&quot; undefineddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,36,72,54'&quot;"/>
	<Default name="Option" value="height=&quot;18&quot; textpadding=&quot;28,0,0,0&quot; textcolor=&quot;0XFF5E5E5E&quot; disabledtextcolor=&quot;0XFF5E5E5E&quot; autosize=&quot;true&quot; normalimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='0,0,18,18'&quot; hotimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='18,0,36,18'&quot; pushedimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='36,0,54,18'&quot; disabledimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='54,0,72,18'&quot; selectedimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='0,18,18,36'&quot; selectedhotimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='18,18,36,36'&quot; selectedpushedimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='36,18,54,36'&quot; selecteddisabledimage=&quot;file='ep/mainskin/Option.png' dst='0,0,18,18' src='54,18,72,36'&quot;"/>
	<Default name="ComboBox" value="height=&quot;24&quot; readonly=&quot;true&quot; textpadding=&quot;7,0,3,0&quot; normalimage=&quot;file='ep/mainskin/setwnd/mainset/combox_btn.png' src='0,0,45,24' grid='5,*,30'&quot; hotimage=&quot;file='ep/mainskin/setwnd/mainset/combox_btn.png' src='0,24,45,48' grid='5,*,30'&quot; pushedimage=&quot;file='ep/mainskin/setwnd/mainset/combox_btn.png' src='0,48,45,72' grid='5,*,30'&quot; dropboxdefault=&quot;false&quot; dropboxpoint=&quot;0,-3&quot; dropbox=&quot;bordersize=&quot;0&quot; itemaltbk=&quot;false&quot; itemlinecolor=&quot;0&quot; itembkcolor=&quot;0&quot; bkimage=&quot;file='ep/mainskin/setwnd/mainset/combox_drop.png' grid='3,*,3;3,*,3'&quot; inset=&quot;4,4,4,4&quot; itemhotbkcolor=&quot;0XFF7B599D&quot; itemselectedbkcolor=&quot;0X00000000&quot; itemselectedhotbkcolor=&quot;0XFF7B599D&quot; itemhotimage=&quot; &quot; itemselectedimage=&quot; &quot; itemtextcolor=&quot;0XFF5E5E5E&quot; itemhottextcolor=&quot;0XFFFFFFFF&quot; itemselectedtextcolor=&quot;0XFF5E5E5E&quot; itemselectedhottextcolor=&quot;0XFFFFFFFF&quot; itemtextpadding=&quot;3,0,3,0&quot;&quot;"/>
	<VerticalLayout bkimage="file='ep/mainskin/SetWnd/bk.png' grid='10,*,10;45,*,10'" inset="9,9,9,9">
		<HorizontalLayout height="36">
			<Label text="授权详情" padding="11,8,0,0" height="20" font="IDF_14_B" autosize="true" textcolor="0xFFFFFFFF"/>
			<Control/>
			<Button name="sys_close" width="36" height="36" normalimage="file='ep/mainskin/sysclose_btn.png' src='0,0,36,36'" hotimage="file='ep/mainskin/sysclose_btn.png' src='36,0,72,36'" pushedimage="file='ep/mainskin/sysclose_btn.png' src='72,0,108,36'"/>
		</HorizontalLayout>
		<VerticalLayout name="esm_author_views_root" padding="20,10,20,0">
			<HorizontalLayout name="no_author_views_horizon" height="36" padding="0,0,0,10">
				<Control/>
				<Label name="auth_tip" text="请联系管理员获取授权！" padding="11,8,0,0" height="20" font="IDF_14" autosize="true" textcolor="0XFFF54336"/>
		    </HorizontalLayout>	
		    <Control name="have_author_views_horizon" height="20"/>
		    <!--未授权组件-->
			<UIToolTileLayout name="auth_view" padding="0,0,0,10" width="540" height="140" childpadding="10,10,10,10" itemsize="245,60">
		   </UIToolTileLayout>
		</VerticalLayout>
		<HorizontalLayout height="65" inset="0,10,30,0">
			<Control/>
			<Button name="sys_ok" width="98" height="38" normalimage="file='ep/mainskin/AuthWndEx/ok.png' src='0,0,98,38'" hotimage="file='ep/mainskin/AuthWndEx/ok.png' src='0,38,98,76'" pushedimage="file='ep/mainskin/AuthWndEx/ok.png' src='0,76,98,114'"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>